Activity log for bug #590025

Date Who What changed Old value New value Message
2010-06-05 08:12:15 rusivi2 bug added bug
2010-06-05 08:12:15 rusivi2 attachment added Dependencies.txt http://launchpadlibrarian.net/49708876/Dependencies.txt
2010-06-05 08:12:15 rusivi2 attachment added usr_lib_nautilus.txt http://launchpadlibrarian.net/49708878/usr_lib_nautilus.txt
2010-06-05 10:21:32 rusivi2 bug watch added http://www.virtualbox.org/ticket/6907
2010-06-05 10:21:32 rusivi2 bug task added nautilus
2010-06-05 10:23:47 rusivi2 affects nautilus virtualbox
2010-06-05 10:50:31 Bug Watch Updater virtualbox: status Unknown New
2010-06-07 10:39:06 Sebastien Bacher nautilus (Ubuntu): importance Undecided Low
2010-06-07 10:39:06 Sebastien Bacher nautilus (Ubuntu): status New Incomplete
2010-06-07 13:28:55 rusivi2 nautilus (Ubuntu): status Incomplete Invalid
2010-06-10 11:43:38 Bug Watch Updater virtualbox: status New Fix Released
2010-06-17 13:08:25 Bug Watch Updater virtualbox: status Fix Released New
2010-06-26 15:21:27 Bug Watch Updater virtualbox: status New Fix Released